I can't install FreeSO due to .NET Framework problems

Discussion in 'Support' started by vaew, Aug 23, 2019.

  1. vaew

    vaew New Member

    It said
    .NET Framework 4.6 or a later update is already installed on this computer.

    how can I fix this issue?
  2. dotequals

    dotequals Member

    That means the dependency is already installed. You can just close that window and continue with the rest of the install.
    vaew likes this.
  3. vaew

    vaew New Member

    thank you so much :)

Share This Page